/*online vzor D2013 - vsechny stranky*/
#znak{position:absolute;left:31px;top:15px;color:#000000;}
html,body{background-color:#F0ECDE;}
h1.cvi{background-color:#0F5F91;color:#FFFFFF;}
ul.inline li{border-left:1px #8BCB00 solid;}
#lista{color:#ffffff;}
#lista li{border-color:#3b3b3b;}
#lista li a,#lista li a:link,#lista li a:visited{color:#003754;}
.cesta,.cesta a,.cesta a:link, .cesta a:active, .cesta a:visited,.cesta a:focus,.cesta a:hover{color:#FFD565;}
.fbtn .btn{background-color:#9A0B02;border-color:#740802;color:#ffffff;}
form div,fieldset{border-color:#000000;}
#pata,#pocitadlo{color:#000000;}
#pata a:link,#pata a:visited{color:#000000;}
h1,#nazev,#nazev a,#nazev a:visited, #nazev a:hover{color:#000000;}
h2.cvi, h3.cvi,#zahlavi h2.cvi{color:#AF0403;}
#vpravo h2.cvi,#vpravo h3.cvi{color:#FFFFFF;}
#vlevo h2.cvi,#vlevo h3.cvi{color:#002936;}

.hlas{background-color:#01426C;}
.hlas div{background-color:#EEF09B;}
.ReakcePrispevek,.pridanytext p,.nahledy a,.nahledy img {border-color:#A60504;}
.format,.hlas{border-color:#000000;}
.fkont form,#fzapis form,.nastaveni{background-color:#F0ECDE;}
.fkont form a,.fkont form a:link,.fkont form a:active,.fkont form a:visited,.fkont form a:focus,.fkont form a:hover{color:#000000;}
#fzapis form a,#fzapis form a:link,#fzapis form a:active,#fzapis form a:visited,#fzapis form a:focus,#fzapis form a:hover{color:#EEF09B;}
.nastaveni a,.nastaveni a:link,.nastaveni a:hover,.nastaveni a:focus,.nastaveni a:visited,.nastaveni a:active{color:#EEF09B;}
.box2 .mesice a,.box2 .mesice a:link,.box2 .mesice a:visited, .box2 .dalsi a,.box2 .dalsi a:link, .box2 .dalsi a:visited,.box a,.box a:link, .box a:visited,.box .vystraha,#fzapis form .vystraha,.fkont form .vystraha{color:#1e1e1e;}
.format{background-color:#FFFFFF;color:000000;}
#vpravo,.fkont,#fzapis,.nastaveni,legend,.box a:active,.box a:focus,.box a:hover{color:#000000;}
.b1,.nahledy div a{background-color:#f9f7ec;}
.b2,#isvs .hodnota,.nahledy a:hover,.nahledy a:active,.nahledy a:focus{background-color:#EFECDD;}
.b1 a,.b1 a:link,.b1 a:visited,.b2 a,.b2 a:link,.b2 a:visited,.nahledy a,#isvs .hodnota a{color:#A50504;}
.b1,.b2,.nahledy,#isvs .hodnota{color:#000000;}
#menu * * a,#menu * * a:link,#menu * * a:visited{color:#003754;}
#menu * * * * a,#menu * * * * a:link,#menu * * * * a:visited{color:#003754;}
#vlevo,#vlevo a:hover,#vlevo a:active,#vlevo a:focus{color:#000000;}
#menu a:hover, #menu a:active,#menu a:focus{color:#ffffff;text-decoration:underline;}
#menu a#osmakt,#menu a#osmakt:visited,#menu * * * * a#osmakt,#menu * * * * a#osmakt:visited,#menu * * * * a#osmakt:active,,#menu * * * * a#osmakt:hover,#menu * * * * a#osmakt:focus{color:#ffffff;}
.seznam th,.fkont h3.cvi,#fzapis h3.cvi,form h3,form h4,form h5,.nastaveni ul.vyberzobrazeni li{background-color:#A40504;color:#ffffff!important;}
.fcesta{background-color:#DBF3FC;color:#000000;}
.seznam th a,.seznam th a:link,.seznam th a:active,.seznam th a:visited,.seznam th a:hover{color:#ffffff;}
.fcesta a,.fcesta a:link,.fcesta a:active,.fcesta a:visited,.fcesta a:hover{color:#0F5F91;}
.nastaveni ul.vyberzobrazeni li a, .nastaveni ul.vyberzobrazeni li a:link,.nastaveni ul.vyberzobrazeni li a:active,.nastaveni ul.vyberzobrazeni li a:visited,.nastaveni ul.vyberzobrazeni li a:hover{color:#ffffff!important;}
.nastaveni ul.vyberzobrazeni li.aktualni,.nastaveni ul.vyberzobrazeni li.aktualni *{background-color:#ffffff;color:#000000;}
#prvni img,#posledni img,#zpet img,#vpred img,.strzpet img,.strvpred img{background-color:#BBBFB6;color:#000000;}
#celek a.aktivni img{background-color:#A60504!important;color:#FFFFFF;}
#celek a.aktivni:hover img{background-color:#0D7CA9!important;color:#000000;}
.calendar{background-color:#F0ECDE;border-color:#4D4D4D;}/*vyskakovaci*/
#epoch_popup_caldayheading td,.calcells td.wkhead{color:#000000;}/*vyskakovaci nadpisove*/
#stranka #kalakci th{color:#000000;}/*akce na strance nadpisove*/
#vpravo .calcells th{color:#000000;}/*nadpisove na titulce - text*/
.calendar td,.calcells td.wkday,.calcells td.wkday a,.calcells td.wkday a:link,.calcells td.wkend a,.calcells td.wkend a:visited,.calcells td.wkend a:link{color:#000000;}/*bunky v mesici - text*/
.calcells td.wkday,.calcells td.wkend{background-color:#FFBB02;}/*bunky v mesici - pozadi*/
#kalakci .calcells td.notmnth{background-color:#ffffff;}/*akce: bunky mimo mesic - pozadi*/
#vpravo #kalendar .calcells td.notmnth{background-color:#E4DDC6;}/*titulka: bunky mimo mesic - pozadi*/
.calendar .calcells td.notmnth{background-color:#F0ECDE!important;}/*vyskakovací: bunky mimo mesic - pozadi*/
#kalakci .calcells td.notmnth,#kalakci .calcells td.notmnth a{color:#A50504;}/*akce: bunky mimo mesic - text*/
#vpravo #kalendar .calcells td.notmnth,#vpravo #kalendar .calcells td.notmnth a{color:#000000;}/*titulka: bunky mimo mesic - text*/
.calendar .calcells td.notmnth,.calendar .calcells td.notmnth a{color:#000000!important;}/*vyskakovací: bunky mimo mesic - text*/
.calendar select, .calcells a:hover, .calcells a:active, .calcells a:focus,table.calcells td.hover{background-color:#ffffff;color:#000000!important;position:relative;}
.calcells td.curdate{border:2px #000000 solid;}
#stranka .calcells td.cell_selected,#stranka .calcells td.cell_selected a{background-color:#B0030C;color:#ffffff!important;}
